Please merge kiki 0.5.6-3.1 (universe) from Debian (unstable)

Bug #302016 reported by Stefan Lesicnik on 2008-11-25
2
Affects Status Importance Assigned to Milestone
kiki (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: kiki

kiki (0.5.6-3.1ubuntu1) jaunty; urgency=low

  * Merge from debian unstable, remaining changes:
    - Created debian/kiki.desktop (LP: #154303)
    - Created debian/kiki.install.
    - Added dh_install to debian/rules.
    - Added Hompage field to debian/control.

 -- Stefan Lesicnik <email address hidden> Tue, 25 Nov 2008 14:54:35 +0200

kiki (0.5.6-3.1) unstable; urgency=low

  * NMU. Rebuild to move files to /usr/share/pyshared. Closes: #490475.

 -- Matthias Klose <email address hidden> Fri, 18 Jul 2008 15:55:25 +0000

kiki (0.5.6-3ubuntu3) intrepid; urgency=low

  * Removed Utility from debian/desktop (LP: #260705)

 -- Stefan Lesicnik <email address hidden> Sat, 23 Aug 2008 20:48:39 +0200

kiki (0.5.6-3ubuntu2) intrepid; urgency=low

  * Changed build1 to ubuntu2 in changelog.
  * Created debian/kiki.desktop (LP: #154303).
  * Created debian/kiki.install.
  * Added dh_install to debian/rules.
  * Updated Maintainer.
  * Bumped Standards-Version.
  * Added Hompage field to debian/control.

 -- Stefan Lesicnik <email address hidden> Tue, 19 Aug 2008 17:32:06 +0200

kiki (0.5.6-3build1) edgy; urgency=low

  * Fake sync with Debian (different orig.tar.gz)

 -- Barry deFreese <email address hidden> Tue, 25 Jul 2006 11:30:43 -0400

Related branches

Stefan Lesicnik (stefanlsd) wrote :

Unfortunately Debian has still not merged patch our updates - http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=495695

Jaunty debiff for merge attached.

Daniel Holbach (dholbach) wrote :

This was a bit more complicated because the tarballs in Ubuntu and Debian differ, which sucks.

It'd be great if the desktop file could be forwarded to Debian, so we can sync a possible 0.5.7 from Debian again.

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package kiki - 0.5.6-3.1ubuntu1

---------------
kiki (0.5.6-3.1ubuntu1) jaunty; urgency=low

  * Merge from debian unstable, remaining changes: (LP: #302016)
    - Created debian/kiki.desktop (LP: #154303)
    - Created debian/kiki.install.
    - Added dh_install to debian/rules.
    - Added Hompage field to debian/control.

kiki (0.5.6-3.1) unstable; urgency=low

  * NMU. Rebuild to move files to /usr/share/pyshared. Closes: #490475.

 -- Stefan Lesicnik <email address hidden> Tue, 25 Nov 2008 14:48:07 +0200

Changed in kiki:
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Remote bug watches

Bug watches keep track of this bug in other bug trackers.